import request from "@/utils/request";

//工厂日历

// 获取列表
export function getList(data) {
  return request({
    url: "/emGcrl/getList",
    method: "post",
    data,
  });
}

// 批量修改
export function update(data) {
  return request({
    url: "/emGcrl/update",
    method: "post",
    data,
  });
}

// 一键生成
export function generate(nf) {
  return request({
    url: "/emGcrl/generate",
    method: "post",
    params:{nf},
  });
}